jf simon teması

Joomla! tema kaynakları, soruları.
Post Reply
oflumeric
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Sat Aug 05, 2017 8:36 am

jf simon teması

Post by oflumeric » Thu Aug 17, 2017 2:28 pm

merhaba arkadaşlar
https://demo.joomforest.com/?product=jf_simone ( free ) bu temayi siteme kurmak istiyorum fakat bazı sorunlarla karşı karşıya kaldım

joomla 3X kullanmaktayım sürüm 3.7.4 simone temasını kur kismindan yükleyince

Hata
Please install Gantry 5 Framework before installing Simone template!
Şablon kurulumunda hata


hatasını veriyor,

gantry 5 framework sitesine girip joomla uyumlu olan (joomla-pkg_gantry5_v5.4.16.zip) dosyasini indirip kurdum
fakat şu hatayı veriyor

php 5.3.29 is not supported. minimum required version is php 5.4.0, but it is highly recommended to use php 7.0.19 or later version.

bu konuda yardımcı olabilecek varmı acaba

oflumeric
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Sat Aug 05, 2017 8:36 am

Re: jf simon teması

Post by oflumeric » Fri Aug 18, 2017 6:35 am

php 5.3.29 is not supported. minimum required version is php 5.4.0, but it is highly recommended to use php 7.0.19 or later version.
bu hatayi phpmyadmin sürümü düşük olduğundan dolayı veriyordu
host firmasi ile görüşülüp sürüm yukseltildi
sorun çözüldü yavaş yavaş oğrenecez :)


Post Reply

Return to “Temalar”